Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrade 1.1.3 - 1.1.1 with new flashed upgraded 1.1.3 baseband possible?

  1. #1
    Question Downgrade 1.1.3 - 1.1.1 with new flashed upgraded 1.1.3 baseband possible?
    Hey all.

    I soft upgraded my iphone to 1.1.3 then used this tutorial to update my baseband and re-unlock 1.1.3: http://iclarified.com/entry/index.php?enid=640

    Put it this way my phone was fine then i stuffed something up with the installer app and it wouldnt install programs now i cant even load installer. i am currently on a 3.9BL phone with 1.1.3 and the new flashed unlocked baseband aka 04.03.13_G.

    Am i safe to do this: http://iclarified.com/entry/index.php?enid=630

    I have done this plenty of times (unlocking iphones) but i want confirmation of this. I think i wanan re-do 1.1.3 just so i got a clean phone with Installer app on there.

    EDIT: So i gone from: 1.0.2 > 1.1.1 > 1.1.2 > 1.1.3 via dev team soft upgrader > baseband update (via installer) > anysim 3.9 (i think it is) to unlock the new 04.03.13_G baseband.

    thanks

    iB3nji

    p.s yes i just realised i posted this in the wrong group should of been "Jailbreaking / Downgrading / Upgrading" sorry mods
    Last edited by iB3nji; 2008-02-12 at 03:47 AM. Reason: Just added my timeline for my iphone

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •